﻿.xxgk-table ul{border:1px #ccc solid;display:flex;flex-wrap:wrap;}
.xxgk-table ul:first-child{border-bottom:none;}
.xxgk-table ul li{box-sizing:border-box;border-right:1px solid #ccc;line-height:25px;padding:10px;display:flex;align-items:center;justify-content:center;}
.xxgk-table ul li:last-child{border-right:none;}
.xxgk-table li.l{background:#f4f4f4;flex:1;}
.xxgk-table li.r{flex:2.5;}


@media screen and (max-width:960px){
    .xxgk-table ul{border:none;}
    .xxgk-table ul li{border:none;justify-content:left;}
    .xxgk-table ul li.l{width:30%;background:none;flex:none;}
    .xxgk-table ul li.r{width:70%;flex:none;}
}

.oldModel .xxgk-table li.l{width:30% !important;border:1px #ccc solid;}
.oldModel .xxgk-table ul li{width:70% !important;border:1px #ccc solid;}